{
	"vc": {
		"noVC": "🚫 - No valid VC detected. Please join a VC and try again.",
		"joined": "👋 - Joined your VC.",
		"differentVC": "🚫 - You need to be in the same VC as me to use this command.",
		"noQuery": "🚫 - Please provide a query to search for.",
		"queueEnded": "👋 - Queue has ended.",
		"invalidFormat": "🚫 - Invalid format. Please use the following format: `12h34m56s`",
		"outOfLength": "🚫 - The time you provided is out of the length of the song.",
		"seeked": "⭕ - Seeked to {time}",
		"noMusic": "🚫 - There is no music in the queue.",
		"noMoreToSkip": "🚫 - There are no more songs to skip.",
		"skipped": "⏭️ - Skipped the current song.",
		"noMoreToBack": "🚫 - There are no more songs to go back.",
		"backed": "⏮️ - Went back to the previous song.",
		"queueStarted": "⏯ - Queue has started.",
		"paused": "⏸️ - Paused the music.",
		"resumed": "▶️ - Resumed the music.",
		"alreadyPaused": "🚫 - The music is already paused.",
		"alreadyResumed": "🚫 - The music is already playing.",
		"stop": "⏹️ - Stopped the music.",
		"notPlaying": "🚫 - The music is not playing.",
		"notFound": "🚫 - No music found.",
		"removed": "🗑️ - Removed the song.",
		"currentlyPlaying": "🚫 - The song is being played.",
		"noPlayer": "🚫 - There is no player.",
		"purged": "🗑️ - Cleared the queue.",
		"alreadyPlaying": "🚫 - Music is already playing."
	},
	"ping": "Pong! Current Ping is {ping}ms.",
	"config": {
		"langChanged": "🌐 - Language has been changed to English.",
		"sttEnabled": "🔊 - Speech-to-Text has been enabled.",
		"sttDisabled": "🔇 - Speech-to-Text has been disabled.",
		"aiEnabled": "🧠 - AI has been enabled.",
		"aiDisabled": "🧠 - AI has been disabled."
	}
}
